ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1b8828dd-1b50-490b-af8c-88a808c274bf"
    Код: "000632751"
    UIDСценария: "c78aa09a-da89-400f-abed-fb5622735d2b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с учетом Категории по складу в демо базе. Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с учетом Категории по складу в демо базе. Администратор."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

